Subject: Re: [git patches] net driver fixes

From: Auke Kok <[email-masked]>
Date: Mon, 22 Jan 2007 11:40:59 -0800

Jeff Garzik wrote:
> Auke Kok wrote:
>> Jeff Garzik wrote:
>>> Please pull from 'upstream-linus' branch of
>>> master.kernel.org:/pub/scm/linux/kernel/git/jgarzik/netdev-2.6.git 
>>> upstream-linus
>>
>> Jeff,
>>
>> is there a reason that you didn't pull the e1000 tree from us? I send 
>> you all the information 5 days ago, WITH the changes that you requested.
> 
> I did pull the tree.  The fixes were far more than just obvious 
> one-liners, so they got pulled into #upstream.

Forgive me for not seeing the 'pulled' message! I still don't see them in your 
tree on kernel.org either. Is it just slow again?

Cheers,

Auke